Acquire::https::{{ nginx_repo_host }}::Verify-Peer "true";
Acquire::https::{{ nginx_repo_host }}::Verify-Host "true";
Acquire::https::{{ nginx_repo_host }}::SslCert     "/etc/ssl/nginx/nginx-repo.crt";
Acquire::https::{{ nginx_repo_host }}::SslKey      "/etc/ssl/nginx/nginx-repo.key";
